body#body {
  background: #fff;
  color: #808080;
}
p, li {
  color: #373737;
}
.front #content h1.title, 
.front h2,
body.page-node-69 .region-content-bottom .block-boxes h2,
body.page-node-72 .region-content-bottom .block-boxes h2,
body.page-node-98 .region-content-bottom .block-boxes h2,
body.page-node-2066 .region-content-bottom .block-boxes h2 {
  font-size: 36px;
  line-height: 36px;
  margin-bottom: 30px;
}

::selection {
  background: #1B75BB;
  color: #FFF:
}

.form-text {
  border: 1px solid #d7d7d7;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.logo-wrapper {
  height: 105px;
}

body.node-type-videos #content h1.title {
  padding-bottom: 15px;
  border-bottom: 1px solid #c8c8c8;
  color: #000;
}

.field-type-addthis .field-label {
  font-weight: bold;
  color: #000;
  border-bottom: 2px solid #000;
  margin-bottom: 20px;
  display: inline-block;
}

.addthis_default_style .at300b {
  padding-right: 10px;
  margin-bottom: 10px;
}

/* Header */
#header {
  background: #fff;
}

#logo img {
  margin-right: 27px;
}

.region-header-top .block {
  float: left;
}
#block-system-user-menu h2 {
  display: none;
}
#block-system-user-menu li {
  padding: 0;
  border: 0;
  margin-right: 10px;
  background: none;
}
#block-system-user-menu li a {
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  color: #928b8b;
  padding: 4px 14px 4px 0;
}
#header .section-1 .col2 {
 height: 36px;
 padding-top: 19px;
}

.region-header-top .block .content a {
  padding-right: 18px;
}

#block-lang-dropdown-language-content {
  font-weight: bold;
  margin-right: 20px;
}
@media screen and (max-width : 767px) {
  #block-lang-dropdown-language-content {
    margin-right: 0px;
    float: right;
  }
  #block-lang-dropdown-language-content .content {
    float: right;
  }
}
.no-js #block-lang-dropdown-language-content {
  width: 185px;
}
.no-js.js #block-lang-dropdown-language-content {
  width: 142px;
}
.no-js #block-lang-dropdown-language-content form div {
  display: inline-block;
}
.no-js #block-lang-dropdown-language-content .form-submit {
  padding: 1px 10px;
  border-radius: 2px;
}
.chosen-container-single .chosen-single {
  padding: 0px 0 0 12px;
  height: 23px;
  width: 110px;
  background: #f4f4f4;
  border: 1px solid #d7d7d7;
  box-shadow: none;
}

.chosen-container-single .chosen-single span {
  margin-right: 0;
  color: #585252;
}

.chosen-container.chosen-with-drop .chosen-drop {
  width: 142px;
  background: #f4f4f4;
}

.chosen-container-single .chosen-single div {
  width: 26px;
}

.chosen-container-single .chosen-single div b {
  background: #979797 url(../images/lang_arrow.png) no-repeat center;
}
.chosen-container-active.chosen-with-drop .chosen-single div b {
  background: #979797 url(../images/lang_arrow.png) no-repeat center;
}
.chosen-container-active.chosen-with-drop .chosen-single {
  background: #f4f4f4;
  border: 1px solid #d7d7d7;
}
.chosen-container .chosen-results {
  padding: 0;
  margin: 0;
}
.chosen-container .chosen-results li {
  padding: 5px 12px;
}
.chosen-container .chosen-results li:hover,
.chosen-container .chosen-results li.highlighted {
  background: #fdbb26;
}
.chosen-container-single .chosen-drop {
  border: 1px solid #d7d7d7;
}
#block-search-form .form-text, #search-block-form .container-inline .form-text {
  border: 1px solid #d7d7d7;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 5px;
  background: #f4f4f4;
  vertical-align: top;
  height: 25px;
  -webkit-appearance: none;
}

#block-search-form .form-text, #search-block-form .container-inline .form-submit {
  height: 25px;
  width: 26px;
  background: #979797 url(../images/search.png) no-repeat center center;
  border: 1px solid #979797;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 0;
  vertical-align: top;
}
.element-invisible {
  display: none;
}
.lang-dropdown-select-element,
.select-menu {
  -webkit-appearance: none;
}
.lang-dropdown-select-element {
  border: 1px solid #d7d7d7;
  background: #f4f4f4 url(../images/lang_arrow_m.png) no-repeat right center;
  width: 113px!important;
  color: #b6babc !important;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  height: 21px;
}
#block-superfish-2 .content a {
  font-weight: bold;
  text-transform: uppercase;
  color: #7e7e7e;
  padding-top: 9px;
}
#block-search-form {
  margin-top: 2px;
}
.section-1 {
  padding: 0;
  border-bottom: 0;
}

/* Search (Result) Page */

section.block-facetapi .content {
  padding-left: 20px;
}

section.block-facetapi .content ul li.expanded {
  list-style-image: none;
  list-style-type: none;
}

section.block-facetapi.active-bundle-facet {
  background: url(../images/box_top_corner.png) 30px top no-repeat;
  padding-top:13px;
}

section.block-facetapi.active-bundle-facet h2,
section.block-facetapi.active-bundle-facet .content {
  background-color: white;
  margin:0;
  padding: 20px 10px 10px 30px;
}

section.block-facetapi.active-bundle-facet .content {
  padding-top: 10px;
  padding-left: 50px;
}

/* Slideshow */
.region-slideshow #block-views-slideshow-block .grid-12 {
  position: relative;
}

.region-slideshow #block-views-slideshow-block .views-field-title,
.region-slideshow #block-views-slideshow-block .views-field-field-slideshow-description {
  position: absolute;
  left: 0;
}

.region-slideshow #block-views-slideshow-block .views-field-field-slideshow-description {
  top: 140px;
  line-height: 32px;
}

.region-slideshow #block-views-slideshow-block .views-field-field-slideshow-description p {
  margin-bottom: 0;
  color: #5b5853;
  font-size: 18px;
}

#block-views-slideshow-block .views-field-title {
  top: 85px;
}

.region-slideshow #block-views-slideshow-block .views-field-title a {
  font-size: 40px;
  line-height: 52px;
  color: #fdbb26;
  font-weight: bold;
  text-shadow: 1px 1px 2px black, 0 0 1em #000;
}

/* Content Top */
.region-content-top {
  position: relative;
  z-index: 100;
}
.region-content-top .block-boxes,
body.page-node-69 .region-content-bottom .block-boxes,
body.page-node-72 .region-content-bottom .block-boxes,
body.page-node-98 .region-content-bottom .block-boxes,
body.page-node-2066 .region-content-bottom .block-boxes {
  width: 364px;
  float: left;
  margin-right: 20px;
}
body.page-node-298 .region-content-top .block-boxes,
body.page-node-332 .region-content-top .block-boxes,
body.page-node-2196 .region-content-top .block-boxes{
  width: 100%;
}
body.page-node-298 .region-content-top,
body.page-node-298 article#node-298,
body.page-node-332 .region-content-top,
body.page-node-332 article#node-332,
body.page-node-2196 .region-content-top,
body.page-node-2196 article#node-2196 {
  padding-bottom: 0px !important;
}

.region-content-top #block-boxes-perform,
body.page-node-69 .region-content-bottom #block-boxes-perform,
body.page-node-72 .region-content-bottom #block-boxes-perform,
body.page-node-98 .region-content-bottom #block-boxes-perform,
body.page-node-2066 .region-content-bottom #block-boxes-perform {
  margin-right: 0px;
}

#boxes-box-engage a,
#boxes-box-liberate a,
#boxes-box-perform a {
  color: #545455;
  text-transform: uppercase;
  font-weight: bold;
}

body.front .slideshow {
  position: absolute;
  width: 100%;
  height: 714px;
  overflow: hidden;
}
/*.flex-nav-container {
  height: 714px;
}*/
body.front #main-wrapper {
  padding-top: 420px;
  padding-bottom: 26px;
}

.region-content-top .block-boxes h2,
body.page-node-69 .region-content-bottom .block-boxes h2,
body.page-node-72 .region-content-bottom .block-boxes h2,
body.page-node-98 .region-content-bottom .block-boxes h2,
body.page-node-2066 .region-content-bottom .block-boxes h2 {
  color: #fff;
  padding: 32px 50px 26px;
  margin-bottom: 0;
  font-size: 48px;
}

.region-content-top .block-boxes .content,
body.page-node-69 .region-content-bottom .block-boxes .content,
body.page-node-72 .region-content-bottom .block-boxes .content,
body.page-node-98 .region-content-bottom .block-boxes .content,
body.page-node-2066 .region-content-bottom .block-boxes .content {
  background: #fff;
  padding: 50px;
}

#block-boxes-engage h2 {
  background: #feaf1f;
}

#block-boxes-liberate h2 {
  background: #2376ff;
}

#block-boxes-perform h2 {
  background: #6e6e6e;
}

.block-boxes .content img {
  float: left;
  margin-right: 10px;
}

.block-boxes .content p {
  clear: both;
  padding-top: 10px;
}

.box.subtitle {
  text-transform: uppercase;
  font-size: 24px;
  font-family: 'Segoe UI', 'Open Sans', sans-serif;
}

.box.subtitle span {
  display: block;
  color: #545455;
}
.region-content-top .box.subtitle span,
body.page-node-69 .region-content-bottom .box.subtitle span,
body.page-node-72 .region-content-bottom .box.subtitle span,
body.page-node-98 .region-content-bottom .box.subtitle span,
body.page-node-2066 .region-content-bottom .box.subtitle span {
  padding-top: 17px;
}

#block-boxes-downloads .downloads-item {
  margin-bottom: 40px;
}

#block-boxes-downloads .downloads-item-title a {
  text-transform: uppercase;
  color: #828282;
  font-size: 20px;
  line-height: 12px;
}

#block-boxes-downloads .downloads-item-title,
#block-boxes-downloads .downloads-item-description {
  margin-left: 90px;
}

body.page-resources #block-boxes-downloads .videos .downloads-item-title a,
body.page-resources-documents #block-boxes-downloads .documents .downloads-item-title a,
body.page-resources-webinar #block-boxes-downloads .webinars .downloads-item-title a,
body.page-resources-books #block-boxes-downloads .books .downloads-item-title a {
  color: #000;
}

body.page-resources-documents #block-boxes-downloads .videos .downloads-item-title a,
body.page-resources-webinar #block-boxes-downloads .videos .downloads-item-title a,
body.page-resources-books #block-boxes-downloads .videos .downloads-item-title a {
  color: #828282;
}

#block-boxes-engage-banner,
#block-boxes-liberate-banner,
#block-boxes-perform-banner {
  width: auto;
  float: none;
  margin-right: 0;
}

#block-boxes-engage-banner .content,
#block-boxes-liberate-banner .content,
#block-boxes-perform-banner .content {
  background: none;
  padding: 0;
}

/* Content */
#node-85 img {
  float: left;
}

#node-85 p,
#node-85 h2 {
  margin-left: 775px;
}

#node-85 h2 {
  color: #545454;
  font-size: 26px;
  margin-bottom: 20px;
}

body.page-resources .views-field-field-videos-video {
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
}

.front #page-title {
  display: block;
}

.views-field-title,
.node h2,
article.comment h3 {
  color: #989898;
}

#block-views-news-block img {
  float: left;
  margin-right: 20px;
}

#block-views-news-block .views-field-title {
  margin-bottom: 20px;
  line-height: 20px;
}

#block-views-news-block .views-row {
  margin-bottom: 0;
  padding-bottom: 16px;
}

#block-views-news-block p {
  margin-bottom: 0;
}

#block-views-webinars-block {
  width: 425px;
  float: left;
  margin-right: 40px;
}

#block-views-testimonials-block {
  padding: 20px 25px;
  background: #fff;
  float: left;
  width: 615px;
}

#main-wrapper #block-views-testimonials-block {
  padding-bottom: 20px;
}

#block-views-testimonials-block .content {
  background: url(../images/quotes.png) no-repeat left top;
  padding-left: 70px;
  padding-top: 10px;
}

#block-views-testimonials-block .views-field-field-testimonial-name .field-content {
  font-weight: 700;
}

#block-views-testimonials-block .views-field-field-testimonial-logo img {
  float: right;
}

#block-views-testimonials-block .views-field-field-testimonial-name,
#block-views-testimonials-block .views-field-field-testimonial-position,
#block-views-testimonials-block .views-field-field-testimonial-company {
  color: #545455;
}

.view.view-webinars .views-row {
  clear: both;
}

.view.view-webinars .views-field-field-webinar-date span {
  color: #000;
  font-size: 40px;
  line-height: 45px;
}

.view.view-webinars .views-field-field-webinar-date-1 span {
  color: #545455;
  font-size: 24px;
}
.view.view-webinars .views-field-field-webinar-date, .view.view-webinars .views-field-field-webinar-date-1{
  text-align: center;
}
.view.view-webinars .views-field-field-webinar-date span,
.view.view-webinars .views-field-field-webinar-date-1 span {
  font-weight: bold;
  text-transform: uppercase;
}

.view.view-webinars .views-field-nothing {
  float: left;
}

.view.view-webinars .views-field-field-webinar-description {
  float: left;
  width: 353px;
  margin-left: 18px;
}

#block-views-mnagement-block .views-row ,
#block-views-mnagement-block-1 .views-row,
#block-views-mnagement-block-2 .views-row {
  float: left;
  position: relative;
  margin-right: 20px;
  overflow: hidden;
}

#block-views-mnagement-block .views-row-8,
#block-views-mnagement-block .views-row-16,
#block-views-mnagement-block .views-row-24,
#block-views-mnagement-block .views-row-32 {
  margin-right: 0;
}

#block-views-mnagement-block .views-field-title,
#block-views-mnagement-block-1 .views-field-title,
#block-views-mnagement-block-2 .views-field-title {
  opacity: 0.7;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 8px;
  height: 54px;
  overflow: hidden;
  width: 90px;
  background: #fff url(../images/tr_arrow.png) no-repeat 90px 45px;
}

#block-views-mnagement-block a,
#block-views-mnagement-block-1 a,
#block-views-mnagement-block-2 a {
  color: #545455;
  font-size: 14px;
  text-transform: none;
  line-height: 14px;
}
#block-views-mnagement-block-1,
#block-views-mnagement-block-2 {
  display: none;
}

#block-views-awards-block {
  width: 650px;
  float: left;
  margin-right: 20px;
}

#block-views-awards-block .awards-item {
  padding: 20px;
  background: #fff;
}

#block-views-awards-block .awards-item img {
  float: left;
}

#block-views-awards-block .views-field-field-awards-description {
  margin-left: 130px;
}

#block-views-awards-block .views-field-title {
  padding-top: 25px;
  background: url(../images/events_bottom_corner.png) no-repeat 30px top;
}

#block-views-history-block {
  width: 460px;
  float: left;
}

#block-views-history-block .content {
  padding-left: 20px;
  color: #000;
}

#block-views-history-block .views-field-field-history-date {
  font-size: 28px;
  float: left;
  padding-top: 6px;
}

#block-views-history-block .views-field-field-history-description {
  margin-left: 75px;
}

#block-views-history-block .views-field-field-history-description p {
  margin-bottom: 0;
}

#block-views-videos-block-1 .views-row {
  clear: both;
  padding-top: 20px;
}

#block-views-videos-block-1 .views-field-created {
  font-size: 12px;
}

#block-views-videos-block-1 .views-row p {
  margin-bottom: 0;
}

#block-views-videos-block-1 .views-row-1 {
  padding-top: 0;
}

#block-views-videos-block-1 .views-field-field-videos-video {
  width: 150px;
  float: left;
  margin-right: 10px;
  overflow: hidden;
}
.page-node-86 #content {
  width: 724px;
  float: left;
}

body.page-node-86 .node h2 {
  color: #545455;
  font-family: 'Open Sans', sans-serif;
  font: 300px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 28px;
}

body.page-node-86 .views-field-view-node {
  margin-bottom: 80px;
}

body.page-node-86 .metasonic-academy {
  background: #fff;
  padding: 20px 30px;
}

body.page-node-86 .metasonic-academy img {
  float: left;
  margin-right: 25px;
}

body.page-node-86 .metasonic-academy p {
  margin-left: 135px;
}

body.page-node-86 .metasonic-academy a {
  color: #545454;
  text-transform: uppercase;
  font-size: 16px;
}

#block-boxes-support h2,
#block-boxes-consulting h2,
#block-boxes-marketplace h2 {
  font-weight: bold;
  font-size: 22px;
  position: absolute;
  left: 90px;
  top: 0;
}

#block-boxes-support img,
#block-boxes-consulting img,
#block-boxes-marketplace img {
  float: left;
  margin-right: 20px;
  position: relative;
  top: -22px;
}

p.phone {
  background: url(../images/phone.png) no-repeat left center;
}

p.email {
  background: url(../images/email.png) no-repeat left center;
}

p.ticket {
  background: url(../images/ticket.png) no-repeat left center;
}

p.phone,
p.email,
p.ticket {
  color: #545454;
  font-weight: bold;
  padding-left: 50px;
  margin-bottom: 5px;
}

p.phone a,
p.email a,
p.ticket a {
  color: #545454;
}

.jvectormap-zoomin,
.jvectormap-zoomout {
  right: 10px;
  left: initial;
}

.jvectormap-label {
  background: #fff;
  opacity: 0.7;
  color: #000;
  z-index: 9999;
}

.jvectormap-label .metasonicTitle {
  text-align: center;
  font-weight: bold;
}

.jvectormap-label .metasonicLabelImg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 90px auto;
  width: 90px;
  height: 90px;
  margin: 2px 10px;
  float: left;
}

.jvectormap-label .metasonicLabelImg.labelImgNewLine {
  clear:both;
}

.vertical-tabs ul.vertical-tabs-list li,
.vertical-tabs ul.vertical-tabs-list li.selected,
.vertical-tabs ul.vertical-tabs-list,
div.vertical-tabs  {
  background: none;
  border: 0;
}

.page-partners #main-wrapper {
  padding-top: 25px;
}
.view-partners .views-field-nothing {
  height: 30px;
}

.view-partners .views-field-title a {
  color: gray;
}
.view-partners .vertical-tabs ul.vertical-tabs-list {
  text-transform: uppercase;
}
.view-partners .view-header {
  margin-bottom: 60px;
}
.page-media-coverage #content h1.title {
font-size: 36px;
line-height: 30px;
margin-bottom: 0;
padding-top: 13px;
}
.view-media-coverage {
  margin-right: -30px;
}
.view-media-coverage .views-row {
  display: inline-block;
  vertical-align: top;
  float: none;
  *display: inline;
  *zoom: 1;
  width: 364px;
  margin-left: 0;
  margin-right: 20px;
  margin-bottom: 30px;
}
.view-media-coverage .ui-tabs .ui-tabs-panel {
  padding: 30px 0;
}
.view-media-coverage .ui-tabs .ui-tabs-nav {
  margin-right: 25px;
}
.view-media-coverage .views-field-field-media-image {
  margin-bottom: 25px;
}
.view-media-coverage .views-field-title {
  margin-bottom: 7px;
}
.view-media-coverage .views-field-title a {
  color: #848484;
  font-size: 23px;
}
.view-media-coverage .views-field-field-media-description {
  color: #808080;
  font-size: 14px;
}
.view-customers .views-row {
  display: inline-block;
  vertical-align: top;
  float: none;
  *display: inline;
  *zoom: 1;
  text-align: center;
}

.view-case-studies .views-row {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}

.view-case-studies .pager {
  padding-top: 20px;
}

.view-case-studies .views-field {
  margin-left: 220px;
}
.view-case-studies .views-field-title {
  margin-bottom: 5px;
}
.view-case-studies .views-field-title a {
  color: gray;
}

.view-case-studies .views-field-field-case-image {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
  width: 300px;
}
.region-content .view-case-studies .views-field-title,
.region-content .view-case-studies .views-field-field-case-description,
.region-content .view-case-studies .views-field-view-node {
  width: 404px;
  float: right;
  clear: right;
}
#views-ui-tabs,
.view-media-coverage .ui-tabs-nav,
.view-media-coverage .views-ui-tabs-tab {
  background: none;
  border: 0;
}

.view-partners p {
  margin-bottom: 0;
}
.view-partners .views-field-field-partner-logo {
  float: left;
  margin-right: 27px;
}

.view-partners .views-field-title,
.view-partners .views-field-field-countries,
.view-partners .views-field-field-partner-description,
.view-partners .views-field-field-partner-website {
  margin-left: 220px;
}

.view-partners .views-field-field-countries {
  margin-top:-5px;
  margin-bottom: 10px;
}

.vertical-tab-button a {
  color: #545454;
}

.vertical-tab-button a strong {
  font-weight: normal;
}

.vertical-tab-button.selected a strong {
  font-weight: bold;
}

#block-boxes-support p,
#block-boxes-consulting p,
#block-boxes-marketplace p {
  margin-left: 90px;
  clear: none;
  padding-top: 0;
}

#block-boxes-support .boxes-box-content,
#block-boxes-consulting .boxes-box-content,
#block-boxes-marketplace .boxes-box-content {
  padding-top: 27px;
  position: relative;
}

/* Events */
body.page-events h1.title {
  float: left;
}

.view-events .ui-widget-header {
  background: none;
  border: 0;
}
.view-events .views-row {
  margin-bottom: 46px;
}
.view-events .ui-tabs .ui-tabs-nav li a {
  color: #545455;
  font-size: 20px;
}

.view-events .ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
  color: #fff;
}

.view-events .views-field-nothing-1 {
  background: #fff;
  padding: 30px 42px;
}

.view-events .views-field-field-events-date {
  float: left;
}

.views-field-field-events-day {
  font-weight: bold;
  color: #000;
  font-size: 50px;
  line-height: 45px;
}

.view-events .views-field-field-events-month {
  font-size: 30px;
  text-transform: uppercase;
  color: #9c9a9b;
  font-weight: bold;
  line-height: 23px;
}

.view-events .views-field-field-events-content {
  margin-left: 130px;
}

.view-events .views-field-field-events-title span {
  color: #545455;
  font-weight: bold;
}

.view-events .views-field-field-events-title a {
  color: #000;
  text-transform: uppercase;
}

.view-events .views-field-field-events-description p {
  color: gray;
  margin-bottom: 0;
}

.view-events .views-field-field-events-logo {
  padding-top: 25px;
  background: url(../images/events_bottom_corner.png) no-repeat 30px top;
}

.ui-tabs .ui-tabs-panel {
  padding: 40px 0;
}

.ui-tabs .ui-tabs-nav {
  padding: 0;
}

/* Engage */
.page-node-90 #main-wrapper {
  padding-top: 15px;
}
#node-90 .field-name-body img,
#node-164 .field-name-body img,
#node-165 .field-name-body img {
  float: left;
  margin-right: 20px;
}

#node-90 .field-name-body p,
#node-164 .field-name-body p,
#node-165 .field-name-body p {
  clear: both;
}

#node-90 .field-name-body h1.title,
#node-164 .field-name-body h1.title,
#node-165 .field-name-body h1.title {
  color: #99999b;
  font-size: 36px;
  line-height: 40px;
  text-transform: none;
}

h1#page-title.title span,
#node-90 .field-name-body h1.title span,
#node-164 .field-name-body h1.title span,
#node-165 .field-name-body h1.title span {
  color: #707070;
  font-weight: bold;
  display: block;
  text-transform: uppercase;
}

#block-views-case-studies-block-1,
#block-views-case-studies-block-2,
#block-views-case-studies-block-3 {
  width: 500px;
  float: left;
  margin-right: 35px;
}

#block-views-case-studies-block-1 h2,
#block-views-case-studies-block-2 h2,
#block-views-case-studies-block-3 h2 {
  background: #9a9b9d;
  color: #fff;
  padding: 35px 20px;
  margin-bottom: 0;
  font-size: 38px;
}

#block-views-case-studies-block-1 .content,
#block-views-case-studies-block-2 .content,
#block-views-case-studies-block-3 .content {
  padding: 20px 65px 60px 20px;
  background: #fff;
}

#block-views-case-studies-block-1 .view-case-studies,
#block-views-case-studies-block-2 .view-case-studies,
#block-views-case-studies-block-3 .view-case-studies {
  padding-left: 50px;
  padding-top:10px;
  background: url(../images/quotes.png) no-repeat left top;
}

#block-views-case-studies-block-1 .view-case-studies a,
#block-views-case-studies-block-2 .view-case-studies a,
#block-views-case-studies-block-3 .view-case-studies a {
  color: #000;
}

.block .view-case-studies .views-field {
  margin-left: 0;
}

.block .view-case-studies p {
  color: #a0a0a0;
}

section.block .content li,
.marker-list li {
  border-top: 0;
  /* border-bottom: 1px solid #d0dee1; */
  background: url(../images/a2.png) no-repeat 0 14px;
}

section.block .content li:first-child,
.marker-list li:first-child {
  /* border-bottom: 1px solid #d0dee1; */
}

#block-views-videos-block-2,
#block-views-videos-block-3,
#block-views-videos-block-4,
#block-views-videos-block-5,
#block-views-videos-block-6,
#block-views-videos-block-7,
#block-views-videos-block-8,
#block-views-videos-block-9 {
  float: left;
}
#block-views-videos-block-2 .view-content,
#block-views-videos-block-3 .view-content,
#block-views-videos-block-4 .view-content,
#block-views-videos-block-5 .view-content,
#block-views-videos-block-6 .view-content,
#block-views-videos-block-7 .view-content,
#block-views-videos-block-8 .view-content,
#block-views-videos-block-9 .view-content {
  margin-bottom: 10px;
}

#block-views-videos-block-2 h2,
#block-views-videos-block-3 h2,
#block-views-videos-block-4 h2,
#block-views-videos-block-5 h2,
#block-views-videos-block-6 h2,
#block-views-videos-block-7 h2,
#block-views-videos-block-8 h2,
#block-views-videos-block-9 h2 {
  margin-top: 35px;
}

#block-views-videos-block-2 .more-link,
#block-views-videos-block-3 .more-link,
#block-views-videos-block-4 .more-link {
  text-align: left;
}

#block-views-videos-block-2 .views-row,
#block-views-videos-block-3 .views-row,
#block-views-videos-block-4 .views-row {
  float: left;
}

#block-views-videos-block-2 .views-row-1,
#block-views-videos-block-3 .views-row-1,
#block-views-videos-block-4 .views-row-1 {
  margin-right: 15px;
}

#block-views-videos-block-2 .views-field-title,
#block-views-videos-block-3 .views-field-title,
#block-views-videos-block-4 .views-field-title,
#block-views-videos-block-5 .views-field-title,
#block-views-videos-block-6 .views-field-title,
#block-views-videos-block-7 .views-field-title,
#block-views-videos-block-8 .views-field-title,
#block-views-videos-block-9 .views-field-title {
  color: #000;
  text-transform: capitalize;
}

/* About Us */
#node-19 h3 {
  color: gray;
}

#node-19 img {
  float: left;
}

#node-19 .content-left {
  margin-left: 325px;
}

#boxes-box-what_we_do p {
  clear: none;
  margin-left: 80px;
}

/* Videos */
body.page-videos h1 {
  padding-top: 18px;
}
body.page-videos .view-videos .views-row {
  display: inline-block;
  vertical-align: top;
  float: none;
  *display: inline;
  *zoom: 1;
  width: 364px;
  margin-left: 0;
  margin-right: 20px;
  margin-bottom: 30px;
}
body.page-videos .view-videos {
  margin-right: -30px;
}

body.page-videos .views-field-title {
  padding-top: 10px;
}
body.page-videos .view-filters {
  margin-right: 17px;
}
.ui-tabs .ui-tabs-nav {
  float: right;
}

.ui-tabs-panel {
  clear: both;
}

.ui-tabs .ui-tabs-nav li {
  background: none;
  border: 0;
}

.ui-tabs .ui-tabs-nav li span {
  color: #545455;
  font-size: 20px;
}

body.page-media-coverage h1.title {
  float: left;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected span {
  color: #fff;
}

.button a,
.more-link a,
ul.links li a,
.view-portfolio .views-field-view-node a,
#block-poll-recent ul.links li a,
#filters li a,
.content ul.pager li a,
.content ul.pager li.pager-current,
.form-submit,
.views-field-view-node a,
.ui-tabs .ui-tabs-nav li a,
.views-exposed-widgets a{
  display: inline-block;
  padding: 13px 17px;
  background: #fcbe1f;
  border: none;
  color: #fff;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

#edit-language-all {
  display: none;
}

.views-exposed-widgets .form-item-language a{
  float: right;
}

.views-exposed-form .views-exposed-widget {
  float: none;
}

.views-exposed-form #edit-language-de a {
  margin-right: 10px;
}

body.page-videos h1.title {
  float: left;
}

/* Special Feature */
.special-feature {
  width: 100%;
  padding: 10px 0;
  background: #343434;
}

.special-feature li,
.follow-link-wrapper {
  float: left;
}

.special-feature .block-menu-block .content a {
  text-transform: uppercase;
  color: #bdbdbd;
  font-weight: bold;
  padding-right: 25px;
  padding-left: 15px;
  background: url(/sites/all/themes/theme825_1/icons/main_sprite.png) no-repeat;
  background-position: 0 -48px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
  .special-feature .block-menu-block .content a {
    background: url(/sites/all/themes/theme825_1/icons/main_sprite@2x.png) no-repeat;
    -moz-background-size:250px 2500px;
    -ie-background-size:250px 2500px;
    -o-background-size:250px 2500px;
    -webkit-background-size:250px 2500px;
    background-size:250px 2500px;
    background-position: 0 -48px;
  }
}

.special-feature .block-menu-block .content a:hover {
  color: #ffffff;
}
.follow-link-wrapper a {
  text-indent: -9999px;
  margin-right: 22px;
  background-position: left top;
}


a.follow-link-twitter {
  background-image: url(../icons/twitter-icon.png);
}
a.follow-link-youtube {
  background-image: url(../icons/youtube-icon.png);
}
a.follow-link-this-site {
  background-image: url(../icons/rss-icon.png);
}
a.follow-link-competence-site {
  background-image: url(../icons/competence-icon.png);
}
a.follow-link-xing {
  background-image: url(../icons/xing-icon.png);
}
a.follow-link-linkedin {
  background-image: url(../icons/linkedin-icon.png);
}


.follow-link-wrapper a:hover {
  background-position: left bottom;
}
/* Footer */
.footer-top-wrapper,
#block-follow-site--2 {
  display: none;
}
#footer {
  background: #343434;
  padding: 32px 0px 10px 0px;
  color: #e9e9e9;
}

#footer h2 {
  font-weight: bold;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
}
#footer .block-superfish h2 {
  font-size: 11px;
}

#footer p,
#footer a {
  color: #bdbdbd;
  margin-bottom: 0;
}
#footer .region-footer-right .block-boxes .content p {
  font-size: 11px;
  line-height: 14px;
  padding-top: 2px;
}
#footer .block-superfish a {
  font-size: 11px;
  line-height: 14px;
}
#block-menu-block-feature-metasonic-common-1 {
  float: left;
}

#block-follow-site {
  float: right;
  margin-right: 144px;
}

.region-footer-left {
  float: left;
  width: 620px;
}

.region-footer-left .block {
  float: left;
}

.region-footer-left .block {
  position: relative;
  width: 200px;
  margin-bottom: 15px;
}

.region-footer-left .block .content li {
  border-top: 0;
  background: none;
  float: none;
}

.region-footer-right {
  float: right;
  padding-left: 40px;
  border-left: 1px solid #676767;
  width: 450px;
}

a.follow-link {
  height: 32px;
  width: 32px;
  padding: 0;
  margin-right: 0;
  margin-left: 23px;
}

.flex-direction-nav {
  display: none;
}

/*No js*/
.no-js .views-slideshow-cycle-main-frame-row {
  display: block;
}

.page-events #content h1.title {
  font-size: 36px;
  line-height: 30px;
  margin-bottom: 0;
  padding-top: 13px;
}

#backtotop {
  z-index: 9999;
}

.page-partners .region-content-top {
  position: static;
}
#block-views-videos-block-1 .views-field-created {
  font-weight: bold;
}

/* Product Feature BEGIN */
.node-type-product-feature article.node-product-feature.node-full div.field-name-field-feature-image img {
  float:right;
  padding: 0 0 20px 40px;
  clear: both;
}
/* Product Feature END */

/* Case Studies */
.node-type-case-study article.node-case-study.node-full div.flexslider ul.slides {
  background-color: #fff;
  padding: 8px 40px 5px 40px;
}
.node-type-case-study article.node-case-study.node-full div.flexslider ul.slides img {
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
.node-type-case-study article.node-case-study.node-full div.flexslider ul.slides .flex-caption {
  font-style:italic;
  font-size: 90%;
}
.node-type-case-study article.node-case-study.node-full div.flexslider ul.flex-direction-nav {
  display: inline;
  padding-left: 0px;
}
.node-type-case-study article.node-case-study.node-full div.flexslider ul.flex-direction-nav li {
  list-style-type: none;
}
.node-type-case-study article.node-case-study.node-full div.flexslider ul.flex-direction-nav a {
  margin: 0 5px;
  top: 40%;
  overflow: visible;
}
.node-type-case-study article.node-case-study.node-full div.flexslider ol.flex-control-nav.flex-control-paging {
  display: none;
}

.node-type-case-study #block-views-case-study-customer-logo-block .content,
.node-type-case-study #block-views-case-study-testimonials-block .customer-testimonial-wrapper {
  background: #fff;
}

.node-type-case-study #block-views-case-study-customer-logo-block .content .customer-quickfacts {
  padding: 0 20px 20px 40px;
}

.node-type-case-study #block-views-case-study-customer-logo-block .content .customer-quickfacts .views-field {
  margin-bottom: 10px;
}

.node-type-case-study #block-views-case-study-customer-logo-block .content .customer-quickfacts .views-label {
  font-weight: bold;
}

.node-type-case-study #block-views-case-study-customer-logo-block .content .customer-quickfacts .field-content {
  line-height:100%;
  margin-top: -4px;
}

.node-type-case-study #block-views-case-study-testimonials-block .views-row {
  clear: both;
  padding-top: 40px;
}

.node-type-case-study #block-views-case-study-testimonials-block .views-row.views-row-first {
  padding-top: 0px;
}

.node-type-case-study #block-views-case-study-testimonials-block .views-field-field-testimonial {
  background: url(../images/quotes.png) no-repeat left top;
  padding-left: 70px;
  padding-top: 10px;
}

.node-type-case-study #block-views-case-study-testimonials-block .customer-testimonial-wrapper {
  padding: 20px;
}

.node-type-case-study #block-views-case-study-testimonials-block .views-field-title {
  margin-top: 20px;
}

.node-type-case-study #block-views-case-study-testimonials-block .views-field-field-testimonial-position {
  line-height: 100%;
}

.node-type-case-study #block-views-case-study-testimonials-block .views-field-field-testimonial-photo {
  padding-top: 25px;
  background: url(../images/events_bottom_corner.png) no-repeat 75% top;
}

.node-type-case-study #block-views-case-study-testimonials-block .views-field-field-testimonial-photo img {
  float: right;
  margin-right: 42px;
  width: 180px;
}

.node-type-case-study div.region.region-content-bottom {
  padding-top: 0;
}

.node-type-case-study #block-views-case-study-download-block,
.node-type-case-study #block-views-case-study-download-marketo,
.node-type-case-study section#block-service-links-service-links {
  display: inline-block;
  padding-bottom: 0;
}

.node-type-case-study #block-views-case-study-download-block,
.node-type-case-study #block-views-case-study-download-marketo {
  float: left;
}
.node-type-case-study #block-views-case-study-download-block .content a,
.node-type-case-study #block-views-case-study-download-marketo .content a {
  background: url(/files/editor/assets/icons/download.png) no-repeat;
  background-size: 60px 60px;
  display: inline-block;
  width:60px;
  height:60px;
}
.node-type-case-study #block-views-case-study-download-block .content a:hover,
.node-type-case-study #block-views-case-study-download-marketo .content a:hover {
  background: url(/files/editor/assets/icons/download-hover.png) no-repeat;
  background-size: 60px 60px;
}

.node-type-case-study section#block-service-links-service-links {
  padding-left: 5px;
}
.node-type-case-study section#block-service-links-service-links .content .service-links {
  padding-left: 0;
}
.node-type-case-study section#block-service-links-service-links h2 {
  display: none;
}
.node-type-case-study section#block-service-links-service-links ul li {
  float: left;
  border: none;
  padding: 0;
  margin-top: 30px;
}
.node-type-case-study section#block-service-links-service-links ul li a {
  color: transparent;
  font-size: 0;
}
.node-type-case-study section#block-service-links-service-links ul li a img {
  padding-right: 3px;
}

section#block-views-case-study-partner-block h2 {
  background-color: #fff;
  color: #989898;
  padding: 20px 20px 20px 20px;
  margin-bottom: 0;
}

section#block-views-case-study-partner-block .views-field-field-partner-logo {
  padding: 25px 0 0 20px;
  background: url(../images/events_bottom_corner.png) no-repeat 20% top;
}

#block-views-feature-release-list-block .views-row {
  clear: both;
}

/* Feature Release Lists BEGIN */
#block-views-feature-release-list-block .views-row .views-field-field-feature-image {
  float: right;
}
#block-views-feature-release-list-block .views-row .views-field-field-feature-image ul {
  list-style-type: none;
  padding-left: 0;
}
#block-views-feature-release-list-block .views-row .views-field-field-feature-image ul li img {
  margin: 5px 0 40px 0;
  display: none;
}
#block-views-feature-release-list-block .views-row .views-field-field-feature-image ul li.first img {
  display: inline;
}

#block-views-feature-release-list-block .views-row .feature-details-wrapper.feature-image {
  width: 612px;
  float: left;
}
#block-views-feature-release-list-block .views-row .feature-details-wrapper h3 {
  font-weight: 300;
  font-size: 20px;
  line-height: 27px;
}

#block-views-feature-release-list-block .views-row.views-row-even .views-field-field-feature-image {
  float: left;
}
#block-views-feature-release-list-block .views-row.views-row-even .feature-details-wrapper {
  float: right;
}

.page-node-2616 section.metasonic_add-info-box,
.page-node-2621 section.metasonic_add-info-box,
.page-node-2781 section.metasonic_add-info-box,
.page-node-2741 section.metasonic_add-info-box {
  margin-right: 0;
  float: right;
  width: 440px;
}

section#block-boxes-feature-release-benefits {
  width: 632px;
  float: left;
}
section#block-boxes-feature-release-benefits h2,
section#block-boxes-feature-release-advantages h2 {
  background: url(../images/box_top_corner.png) 30px bottom no-repeat;
  margin-bottom: 0;
  padding-bottom: 28px;
}
section#block-boxes-feature-release-benefits .content,
section#block-boxes-feature-release-advantages .content {
  padding:20px;
  background-color: #fff;
}
section#block-boxes-feature-release-advantages .content ul {
  list-style-type: none;
  padding-left: 0;
}
/* Feature Release Lists END */

body#body.node-type-product-feature .field-name-field-feature-video {
  clear: both;
}

body#body.node-type-product-feature h1#page-title.title {
  margin-bottom: 0px;
}
body img#page-icon {
  width: 78px;
  height: 78px;
  float: left;
  margin: 0 20px 20px 0;
}

.field-name-field-suite-component.field-type-taxonomy-term-reference {
  margin-bottom: 28px;
}

.field-name-field-suite-component.field-type-taxonomy-term-reference ul li {
  margin-left: 3px;
}

.field-name-field-suite-component.field-type-taxonomy-term-reference ul li span {
  color: white;
  padding: 0 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 10px;
}
.field-name-field-suite-component.field-type-taxonomy-term-reference ul.links {
  padding-left: 0px !important;
}
.field-name-field-suite-component.field-type-taxonomy-term-reference ul li span.term-tid-286 {
  /* Metasonic® Base */
  background-color: #802c1c;
}
.field-name-field-suite-component.field-type-taxonomy-term-reference ul li span.term-tid-291 {
  /* Metasonic® Build */
  background-color: #e6472a;
}
.field-name-field-suite-component.field-type-taxonomy-term-reference ul li span.term-tid-301 {
  /* Metasonic® Proof */
  background-color: #0098d4;
}
.field-name-field-suite-component.field-type-taxonomy-term-reference ul li span.term-tid-296 {
  /* Metasonic® Flow */
  background-color: #5bac26;
}

/* Webinar BEGIN */
body#body.node-type-webinar img#page-icon {
  width: 60px;
  height: 60px;
}
body#body.node-type-webinar .field .field-items {
  margin-bottom: 0;
}
body#body.node-type-webinar .field.field-name-field-video-files .field-items {
  margin: 20px 0;
}
/* Webinar END */

/* Sliding EU Policy Popup BEGIN */
#sliding-popup.sliding-popup-top {
  border-bottom: 1px solid #808080;
}
#sliding-popup .popup-content {
  max-width: 1132px;
}
#sliding-popup .popup-content #popup-text {
  max-width: 70%;
}
#sliding-popup .popup-content #popup-text h2 {
  font-weight: 300;
  margin: 0;
}
#sliding-popup .popup-content #popup-buttons {
  max-width: 30%;
}
#sliding-popup .popup-content #popup-buttons button {
  color: #808080;
}
/* Sliding EU Policy Popup END */

/* Marketo Forms BEGIN */
form.mktoForm .mktoOffset {
  display: none;
}
form.mktoForm .mktoButtonRow .mktoButtonWrap {
  margin-left: 158px !important;
}
/* Marketo Forms END */